body {
    background-color: #c6c8ca;
    font-family: Tahoma,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-top: 40px;
}

a {
    color: #9a2f60;
}

#Main {
    -webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .5);
    box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .5);

    background-color: #fff;
    margin: auto;
    padding: 20px;
    width: 600px;
}

h1 {
    background-color: #235c42;
    color: #fff;
    font-size: 1.2em;
    margin: -20px -20px 20px -20px;
    padding: 10px 20px;
}

h2 {
    font-size: 1.2em;
}

#Footer {
    background-color: #eee;
    font-size: 0.8em;
    margin: 0 -20px -20px -20px;
    padding: 10px 20px;
}

#Frm {
    background-color: #efefef;
    border: 1px solid #c6c8ca;
    margin-bottom: 40px;
    padding: 10px;
}

.Error {
    color: #c00;
}

.TheUrl {
    border: 1px solid #ccc;
    font-size: 1.5em;
    margin-bottom: 20px;
    padding: 15px;
    position: relative;

}

.CopyToClipboard {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

    background: #9a2f60;
    border-radius: 0 0 4px 4px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    padding: 8px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
    top: 100%;
}

.CopyToClipboard:hover {
    background: #7a0f40;

}

#urlField {
    display: none;
}

#urlField.Show {
    display: block;
}